Thank you for using the integrated security modules. The current license only supports up to 2 concurrent users after 30 days. To support additional concurrent users, you will need to either purchase the security modules add-on (please visit https://store.telligentsystems.com/) or upgrade to the Enterprise version of Community Server. For questions or problems please visit http://www.communityserver.org.